## jammo7-12-data 0.2.1

=== debian/changelog ===
jammo7-12-data (0.2.1) unstable; urgency=low

  * Orientation games level1 : blackbetty

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,  14 Nov 2010 23:08:08 +0200

jammo7-12-data (0.2.0) unstable; urgency=low

  * Initial version. 
  * Uses jammo-loader for fetch mentor- and audio-data.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Oct 2010 13:27:08 +0200
