=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: 


config.status: configure
	dh_testdir

build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.

	#docbook-to-man debian/jammo.sgml > jammo.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs


	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo
	install -d ${CURDIR}/debian/jammo7-12-data/usr/bin

	install ${CURDIR}/jammo7-12_all.dif ${CURDIR}/debian/jammo7-12-data/opt/jammo/

	#icons of backingtracks
	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/backingtracks
	install ${CURDIR}/backingtracks/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/backingtracks

	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/communitymenu
	install ${CURDIR}/communitymenu/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/communitymenu

	#instrument icons
	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/drumkit
	install ${CURDIR}/drumkit/*.png ${CURDIR}/debian/jammo7-12-data/opt/jammo/drumkit

	#instrument icons
	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/drumkit_acoustic
	install ${CURDIR}/drumkit_acoustic/*.png ${CURDIR}/debian/jammo7-12-data/opt/jammo/drumkit_acoustic

	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/gamesmenu
	install ${CURDIR}/gamesmenu/*.png ${CURDIR}/debian/jammo7-12-data/opt/jammo/gamesmenu

	#instrument icons
	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/jammer
	install ${CURDIR}/jammer/*.png ${CURDIR}/debian/jammo7-12-data/opt/jammo/jammer

	#instrument icons
	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/keyboard
	install ${CURDIR}/keyboard/*.png ${CURDIR}/debian/jammo7-12-data/opt/jammo/keyboard

	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/midieditor
	install ${CURDIR}/midieditor/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/midieditor

	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/sequencer
	install ${CURDIR}/sequencer/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/sequencer

	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/startmenu
	install ${CURDIR}/startmenu/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/startmenu

	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/wheel_game
	install ${CURDIR}/wheel_game/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/wheel_game


	#virtual instruments (control files)
	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/virtual-instruments
	install ${CURDIR}/virtual-instruments/*.txt ${CURDIR}/debian/jammo7-12-data/opt/jammo/virtual-instruments



	#Jsons
	install ${CURDIR}/jsons/*.json ${CURDIR}/debian/jammo7-12-data/opt/jammo

	#Symlink to /usr/bin (it is pointing to "/opt/jammo/jammo")
	ln -s /opt/jammo/jammo ${CURDIR}/debian/jammo7-12-data/usr/bin/jammo7_12

	#Desktop file
ifeq ($(DEB_BUILD_GNU_TYPE),arm-linux-gnueabi)
	install -d ${CURDIR}/debian/jammo7-12-data/usr/share/applications/hildon
	install ${CURDIR}/org.umsic.jammo7_12.desktop ${CURDIR}/debian/jammo7-12-data/usr/share/applications/hildon

	#Service file
	install -d ${CURDIR}/debian/jammo7-12-data/usr/share/dbus-1/services
	install ${CURDIR}/org.umsic.jammo7_12.service ${CURDIR}/debian/jammo7-12-data/usr/share/dbus-1/services
else
	install -d ${CURDIR}/debian/jammo7-12-data/usr/share/applications/
	install ${CURDIR}/org.umsic.jammo7_12.desktop ${CURDIR}/debian/jammo7-12-data/usr/share/applications/jammo7_12.desktop
endif




# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
