## jammo7-12-data 0.7.1

=== debian/changelog ===
jammo7-12-data (0.7.1) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 19 Nov 2010 15:11:37 +0200
