## jammo7-12-data 0.7.1-3

=== debian/changelog ===
jammo7-12-data (0.7.1-3) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 20 Nov 2010 19:07:22 +0200
