=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: jammo7-12-data
 Architecture: any
 Depends: ${shlibs:Depends}
-Pre-Depends: jammo-loader
+Pre-Depends: jammo-loader (>= 0.3)
 Description: JamMo is a mobile technological tool for music making for children aged 3-12 years.
  It contains composition game for young children and karaoke-like singing game.
  .
