## jammo7-12-data 0.7.1-4

=== debian/changelog ===
jammo7-12-data (0.7.1-4) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 20 Nov 2010 20:01:49 +0200
