## jammo7-12-data 0.7.2

=== debian/changelog ===
jammo7-12-data (0.7.2) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 26 Nov 2010 21:40:02 +0200

jammo7-12-data (0.7.1-5) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 21 Nov 2010 19:46:41 +0200
