## jammo7-12-data 0.7.4

=== debian/changelog ===
jammo7-12-data (0.7.4) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 12 Dec 2010 19:17:48 +0200

jammo7-12-data (0.7.3) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 03 Dec 2010 21:34:28 +0200

jammo7-12-data (0.7.2-4) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 26 Nov 2010 22:59:59 +0200

jammo7-12-data (0.7.2-3) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 26 Nov 2010 22:17:07 +0200
