## jammo7-12-data 0.7.12

=== debian/changelog ===
jammo7-12-data (0.7.12) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 13 Feb 2011 17:33:44 +0200

jammo7-12-data (0.7.10) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 06 Feb 2011 12:25:22 +0200

jammo7-12-data (0.7.9) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 30 Jan 2011 12:39:28 +0200

jammo7-12-data (0.7.8) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 23 Jan 2011 12:32:03 +0200

jammo7-12-data (0.7.7) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 14 Jan 2011 13:16:14 +0200

jammo7-12-data (0.7.6) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 21 Dec 2010 10:49:16 +0200

jammo7-12-data (0.7.5) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 14 Dec 2010 17:29:13 +0200
