## jammo7-12-data 0.7.13

=== debian/changelog ===
jammo7-12-data (0.7.13) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 20 Feb 2011 20:41:02 +0200
