=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,8 @@
 	install ${CURDIR}/backingtracks/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/backingtracks
 
 	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/communitymenu
-	install ${CURDIR}/communitymenu/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/communitymenu
+	#/communitymenu/ contains AVATAR_PARTS which have many sub (and subsub) folders
+	cp -r ${CURDIR}/communitymenu/* ${CURDIR}/debian/jammo7-12-data/opt/jammo/communitymenu
 
 	#instrument icons
 	install -d ${CURDIR}/debian/jammo7-12-data/opt/jammo/drumkit
