## jammo7-12-data 0.7.21

=== debian/changelog ===
jammo7-12-data (0.7.21) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 18 Apr 2011 12:16:57 +0300

jammo7-12-data (0.7.20) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 11 Apr 2011 01:07:00 +0300

jammo7-12-data (0.7.19) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 03 Apr 2011 20:46:06 +0300

jammo7-12-data (0.7.18-2) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 27 Mar 2011 23:07:53 +0300

jammo7-12-data (0.7.16) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 13 Mar 2011 23:55:27 +0200

jammo7-12-data (0.7.15) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 02 Mar 2011 22:30:07 +0200

jammo7-12-data (0.7.14) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 27 Feb 2011 20:23:24 +0200

jammo7-12-data (0.7.13-2) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 20 Feb 2011 21:26:11 +0200
