## jammo7-12-data 0.7.23

=== debian/changelog ===
jammo7-12-data (0.7.23) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 07 May 2011 21:08:46 +0300

jammo7-12-data (0.7.22) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 01 May 2011 20:57:18 +0300
