## jammo7-12-data 0.7.23-1

=== debian/changelog ===
jammo7-12-data (0.7.23-1) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 08 May 2011 12:14:03 +0300
