## jammo7-12-data 0.7.24

=== debian/changelog ===
jammo7-12-data (0.7.24) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 12 May 2011 09:53:15 +0300
