## jammo7-12-data 0.7.24-1

=== debian/changelog ===
jammo7-12-data (0.7.24-1) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 13 May 2011 09:18:12 +0300
