## jammo7-12-data 0.7.25

=== debian/changelog ===
jammo7-12-data (0.7.25) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 05 Jun 2011 11:31:48 +0300
