## jammo7-12-data 0.9.0-1

=== debian/changelog ===
jammo7-12-data (0.9.0-1) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 13 Jun 2011 13:34:39 +0300

jammo7-12-data (0.9.0) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 13 Jun 2011 12:28:03 +0300
