## jammo7-12-data 0.9.1

=== debian/changelog ===
jammo7-12-data (0.9.1) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 19 Jun 2011 22:15:31 +0300

jammo7-12-data (0.9.0-2) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 13 Jun 2011 15:36:54 +0300
