## jammo7-12-data 1.0.0

=== debian/changelog ===
jammo7-12-data (1.0.0) unstable; urgency=low

  * Version bump

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 27 Jun 2011 09:56:59 +0300
